# Uranologion-tables

Tables on the *Phenomena of Aratus* (e.g. Aratus & Hyginus, 1569) and the *chronology* of Maximus (c.f. Schissel, 1934) from the transscription and latin translation in the famous *Uranologion* by Denis Pétau or Dionysius Petavius (1630):

>"Achillis Tatij Isagoge ad Arati Phænomena, qui liber falsò Eratostheni tribuitur.", (Petavius, 1630, index).

>Achilles Tatius' *introduction* to the *Phenomena of Aratus*. The book is *incorrectly* attributed to *Eratosthenes*.

Petavius ​​​gave the translation of the introduction by *Achilles Tatius* from the 3rd century (c.f. Oxford Reference, 2024) on *Aratus'* (c. 315-240 BC) hexameter prose adaptation of the (lost) *Phenomena* and *Enoptron* by *Eudoxus of Cnidus*:
>"[...] largely responsible for turning astronomy into a mathematical science [...] was Eudoxus of Cnidus (ca. 390-337 B.C.). [...] we propose that Eudoxus was influenced by cosmological speculation, particularly that of the Pythagoreans and Plato. For, in their view, the circular motions of the heavenly bodies manifested a moral order that was ultimately analyzable by means of [...] whole-number ratios as melodious sound.", (Goldstein & Bowen, 1983, p. 332-333).

A description of *astronomy*, the *world* and the *Earth* is given (Petavius, 1630, p. 256-267):

>"ERATOSTHENIS, ALIAS HIPPARCHI
[Pseudepigraphus hic libellus. nam neutrius est], AD ARATI PHÆNOMENA.", (Petavius, 1630, p. 256).
>
>ERATOSTHENES,
ALIAS HIPPARCH (this book is by *neither* of *them*), ON THE PHENOMENA OF ARATUS.

>De Zonis. PArallelis circulis zonæ quinque subjectæ sunt : Borealis, quæ tota supra terram eminnens est, inhabitabilis, alsiosa, Saturno dicata [...] Æstiua, cuius maior pars supra finitorem extollitur. Temperata in qua regio nostra sita est ; attributa Ioui [...] Æquinoctialis æqualem supra, infráque horizontem obtinens partem ; inhabitabilis est, exusta, Martis propria [...] hic enim tam ipsam, quàm totam sphæram mediam diuidit [...] Hiemalis contra atque æstius maiore sui parte sub horizonte latet ; habitabilis ; temperara ; dicata Veneri [...] Australis, quæ tota delitescit, inhabitabilis, frigida, ad Mercurium pertinens [...] Colliguntur ambitus terræ supra finitorem, scrupula 30 ; stadiorum verò 126000.", (Petavius, 1630, p. 266).

>About the Zones: Parallel to the circles there are five sub-zones: *The North*, which is entirely above the Earth, uninhabitable, sticky and dedicated to *Saturn*. *The Summer*, the greater part of which is emphasized above the limiter, is  the climate in which our region is located and attributed to *Jupiter*. *The equinoctial part*, having an equal part above and below the horizon, is uninhabitable, scorched and proper to *Mars*, for here it divides both, itself and the whole sphere in the middle. The greater part of *Winter*, in the contrary to Summer, is hidden below the horizon;  habitable;  temperate;  dedicated to *Venus*. *The South*, which is entirely hidden, uninhabitable and  cold is belonging to *Mercury*. Areas above the limiter of the earth are collected, 30 scruples, indeed 126000 stades.

Zones in *arc length* $L_a$, resulting in half the circumference $\frac{C}{2}$, given in *scrupula* $sc$, *patens* $pt$ and *stadia* $st$ (c.f. Engels, 1985).
~~~				
				La
Zone				sc		pt		st

Borealis	Saturn		sexagesima	sex		25200
Æstius		Jupiter		quinque				21000
Æquinoctialis	Mars		octo				33600
Hiemalis	Venus		quinque				21000
Australis	Mercury		quinque				25200
Colliguntur			30				126000
~~~


It should be noted that here the names of the *planets* are assigned to the *zones* of the Earth.
For implications of the descriptions of the *arc lengths* $L_a$ in *scruples* $sc$ and *stades* $st$ see `petav_tab01.md`, Walker et al. (2009) and Williams (2024).

Excerpt from the *chronology* of Maximus, *S. MAXIMI COMPUTI*, which extends from the *Neolithic* period of 5500 BC until the early *Middle Ages* (833 AD, 912 AD, respectively).
~~~
per	mill	year			
XI	VI	nat	S	AD	patriarch

		230	230	-5270	Adam annus natus erat
		205	435	-5065	Seth
I		190	625	-4875	Enos
		170	795	-4705	Cainan
		165	960	-4540	Malaleel
II	I	162	1122	-4378	Iared
		165	1287	-4213	Enoch
		167	1454	-4046	Mathusala
III		188	1642	-3858	Lamech
	II	500	2142	-3358	Noë
		:	:	:	:
		7	4232	-1268	Essebon
		10	4242	-1258	Aelon
		8	4250	-1250	Abdon
VIII		40	4290	-1210	Philistæi
		20	4310	-1190	Sampson
		40	4350	-1150	Interregni & pacis
		20	4370	-1130	Heli sacerdos
		:	:	:	:
		17	5281	-219	Ptolemæus Philopator
		23	5304	-196	Ptolemæus Epiphanes
X		35	5339	-161	Ptolemæus Philometor
		29	5368	-132	Ptolemæus Euergetes
		16	5384	-116	Ptolemæus Physconis
		:	:	:	:
~~~
See `petav_tab02.md`, `petav_tab03.md`, Maximus (n.d., fol. 240r-241r), Schissel (1934, p. 270) and also Schneider (1952, p. 519 ff.), Pinches (1911) or Frayne (1997, 2021).

## References
Aratus, & Hyginus, G. I. (1569). *Arati Solensis Phaenomena Et Prognostica Interpretibus m. Tullio Cicerone, Rufo Festo Avieno, Germanico Caesare, Una Cum Ejus Commentariis: ; c. Julii Hygini Astronomicon*. 1st ed. Coloniae Agrippinae: Apud Theodorum Graminaeum. https://doi.org/10.3931/e-rara-53915.

Engels, D. (1985). The Length of Eratosthenes’ Stade. *The American Journal of Philology 106* (3): 298–311. http://www.jstor.org/stable/295030.

Frayne, D. (1997). *Ur III Period (2112-2004 BC)*. Toronto, Ontario: University of Toronto Press. http://www.jstor.org/stable/10.3138/j.ctt13x1qkz.

———. (2021). *Presargonic Period: Early Periods, Volume 1 (2700-2350 BC)*. Toronto, Ontario: University of Toronto Press. https://books.google.com/books?id=dfi9zgEACAAJ.

Goldstein, B. R., & Bowen, A. C. (1983). A New View of Early Greek Astronomy. *Isis 74* (3): 330–40. http://www.jstor.org/stable/232593.

Maximus. (n.d.). Vat.gr.505 ed. Vatican: Biblioteca Apostolica Vaticana. https://digi.vatlib.it/view/MSS_Vat.gr.505.

Oxford Reference. (2024). Achilles Tatius. https://www.oxfordreference.com/display/10.1093/oi/authority.20110803095347168.

Petavius, D. (1630). *VRANOLOGION sive systema variorvm authorvm. qvi de sphaera, ac sideribvs, eorvmove motibvs Graece commentati sunt*. LVTETIAE PARISIORVM: Sumptibus Sebastiani Cramoisy, via Iacobaea, sub Ciconiis. M. DC. XXX. CVM PRIVILEGIO REGIS CHRISTIANISS. https://doi.org/10.3931/e-rara-2004.

Pinches, T. G. (1911). Review of Sumerian Administrative Documents, Dated in the Reigns of the Second Dynasty of Ur, from the Temple Archives of Nippur Preserved in Philadelphia. Vol. III, Part i, by d. W. Myhrman & h. V. Hilprecht. *Journal of the Royal Asiatic Society of Great Britain and Ireland*, 571–73. http://www.jstor.org/stable/25189899.

Schissel, O. (1934). NOTE SUR UN CATALOGUS CODICUM CHRONOLOGORUM GRAECORUM. *Byzantion 9* (1): 269–95. http://www.jstor.org/stable/44168086.

Schneider, N. (1952). PATRIARCHENNAMEN IN ZEITGENÖSSISCHEN KEILSCHRIFTURKUNDEN. *Biblica 33* (4): 516–22. http://www.jstor.org/stable/42618775.

Walker, M., Johnsen, S., Rasmussen, S. O., Popp, T., Steffensen, J. -P., Gibbard, P., Hoek, W., Lowe, J., Andrews, J., Björck, S., Cwynar, L. C., Hughen, K., Kershaw, P., Kromer, B., Litt, T., Lowe, D. J., Nakagawa, T., Newnham, R., & Schwander, J. (2009). Formal Definition and Dating of the GSSP (Global Stratotype Section and Point) for the Base of the Holocene Using the Greenland NGRIP Ice Core, and Selected Auxiliary Records. *Journal of Quaternary Science 24* (1): 3–17. https://doi.org/10.1002/jqs.1227.

Williams, D. R. (2024). *Planetary Fact Sheets.* NASA Goddard Space Flight Center. https://nssdc.gsfc.nasa.gov/planetary/planetfact.html.

