# petav_tab01.md

>"Nam scrupulo cuique stadia competunt 1200. [Imo 4200]", (Petavius, 1630, p. 266).

>For each scruple is 1200 stades, more correctly 4200.				

Arc length $L_a$ from scrupula $sc$ to stades $st$, with $st=sc⋅1200$, from stades to $km$, where $km=st⋅0.1575$ (*itinerary* stades, c.f. Engels, 1985, p. 304), circumference $C$, with $C=sum⋅2$ and radius $R$, with $R=\frac{C}{2\pi}$.
~~~
				La	
Zone				sc	st		km	cum km

Borealis	Saturn		6,6	7920		1247,4	1247,4
Æstius		Jupiter		5	6000		945,0	2192,4
Æquinoctialis	Mars		8	9600		1512,0	3704,4
Hiemalis	Venus		5	6000		945,0	4649,4
Australis	Mercury		5	6000		945,0	5594,4
Colliguntur			30	36000		5670,0	

sum				29,6	35520,0		5594,4	
Circumference C			59,2	71040,0		11188,8	
Radius R			9,4	11306,4		1780,8	
~~~


Arc length $L_a$ from scrupula $sc$ to stades $st'$, with $st'=sc⋅4200$ (as noted by Petavius), from stades to $km$, where $km=st'⋅0.1575$ (*itinerary* stades, c.f. Engels, 1985, p. 304), circumference $C$, with $C=sum⋅2$ and radius $R$, with $R=\frac{C}{2\pi}$.
~~~
				La	
Zone				sc	st'		km	cum km

Borealis	Saturn		6,6	27720		4365,9	4365,9
Æstivs		Jupiter		5	21000		3307,5	7673,4
Æquinoctialis	Mars		8	33600		5292,0	12965,4
Hiemalis	Venus		5	21000		3307,5	16272,9
Australis	Mercury		5	21000		3307,5	19580,4
Colliguntur			30	126000		19845,0	

sum				29,6	124320,0	19580,4	
Circumference C			59,2	248640,0	39160,8	
Radius R			9,4	39572,3		6232,6
~~~

Arc length $L_a$ from stades $st$ to $km$, where $km=st⋅0.1575$ (*itinerary* stades, c.f. Engels, 1985, p. 304), circumference $C$, with $C=sum⋅2$ and radius $R$, with $R=\frac{C}{2\pi}$.				
~~~
				La	
Zone				st		km		cum km

Borealis	Saturn		25200		3969,0		3969,0
Æstius		Jupiter		21000		3307,5		7276,5
Æquinoctialis	Mars		33600		5292,0		12568,5
Hiemalis	Venus		21000		3307,5		15876,0
Australis	Mercury		25200		3969,0		19845,0
Colliguntur			126000		19845,0	

sum				126000		19845,0	
Circumference C			252000		39690,0	
Radius R			40107		6316,9
~~~

Angle $\alpha°$ and latitude $\phi$, with $\alpha°=\frac{L_a⋅360}{2⋅r⋅\pi}$.
~~~
				angle			phi		
unit		Zone		a°	a° cum		from		to	

scrupula	Saturn		40,14	40,14		90,00 N		49,86 N
		Jupiter		30,41	70,54		49,86 N		19,46 N
		Mars		48,65	119,19		19,46 N		29,19 S
		Venus		30,41	149,59		29,19 S		59,59 S
		Mercury		30,41	180,00		59,59 S		90,00 S

stadia		Saturn		36,00	36,00		90,00 N		54,00 N
		Jupiter		30,00	66,00		54,00 N		24,00 N
		Mars		48,00	114,00		24,00 N		24,00 S
		Venus		30,00	144,00		24,00 S		54,00 S
		Mercury		36,00	180,00		54,00 S		90,00 S
~~~

Zone height $h$ in $km$, with $h_n=r⋅\sin \alpha - h_{[n-1]}$.
~~~
		km	
Zone		sc	sc'	st

Saturn		419,3	1467,6	1206,4
Jupiter		768,2	2688,7	2541,2
Mars		1461,7	5116,0	5138,6
Venus		667,4	2335,8	2541,2
Mercury		244,9	857,2	1206,4
~~~

Interestingly, if you don't use the conversion factor suggested by Petavius, one gets (1) the proportions of the *Earth*, $R_E=6378km$ and the *Moon*, $R_L=1738 km$ (c.f. Williams, 2024) and also (2) a boundary correspondence of the northernmost circle, *Saturno*, with an arc length of c. $L_a=4000 km$ and latitude of $\phi=50-54° N$  with the boundaries of the glaciation at the end of the *Holocene* in Europe, around 11700 years ago or c. 9700 BC (c.f. Walker et al., 2009).


## References
Engels, D. (1985). The Length of Eratosthenes’ Stade. *The American Journal of Philology 106* (3): 298–311. http://www.jstor.org/stable/295030.

Petavius, D. (1630). *VRANOLOGION sive systema variorvm authorvm. qvi de sphaera, ac sideribvs, eorvmove motibvs Graece commentati sunt*. LVTETIAE PARISIORVM: Sumptibus Sebastiani Cramoisy, via Iacobaea, sub Ciconiis. M. DC. XXX. CVM PRIVILEGIO REGIS CHRISTIANISS. https://doi.org/10.3931/e-rara-2004.

Walker, M., Johnsen, S., Rasmussen, S. O., Popp, T., Steffensen, J. -P., Gibbard, P., Hoek, W., Lowe, J., Andrews, J., Björck, S., Cwynar, L. C., Hughen, K., Kershaw, P., Kromer, B., Litt, T., Lowe, D. J., Nakagawa, T., Newnham, R., & Schwander, J. (2009). Formal Definition and Dating of the GSSP (Global Stratotype Section and Point) for the Base of the Holocene Using the Greenland NGRIP Ice Core, and Selected Auxiliary Records. *Journal of Quaternary Science 24* (1): 3–17. https://doi.org/10.1002/jqs.1227.

Williams, D. R. (2024). *Planetary Fact Sheets.* NASA Goddard Space Flight Center. https://nssdc.gsfc.nasa.gov/planetary/planetfact.html.
